System 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.SettingsContext To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.SettingsPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.SettingsPropertyValueCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.SettingsProviderCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Configuration.SettingsBase `` To be added. To be added. To be added. To be added. 2.0.0.0